import request from "../request";

// 多选发布者提交
export function choseUserPost(data) {
  return request({
    url: '/crowdsource/assign',
    method: 'post',
    data
  })
}

// 任务结项
export function resolveTask(data) {
  return request({
    url: '/crowdsource/task/checkTester',
    method: 'post',
    data
  })
}

// 支付佣金
export function payTask(data) {
  return request({
    url: '/crowdsource/payment/tester',
    method: 'post',
    data
  })
}